__NAND_UNLOCK(9)

NAME
__nand_unlock - [REPLACEABLE] unlocks specified locked blocks

SYNOPSIS

int __nand_unlock(struct mtd_info * mtd, loff_t ofs, uint64_t len, int invert);

ARGUMENTS

mtd
    mtd info

ofs
    offset to start unlock from

len
    length to unlock

invert
    when = 0, unlock the range of blocks within the lower and upper boundary address when = 1, unlock the range of blocks outside the boundaries of the lower and upper boundary address

DESCRIPTION

Returs unlock status.

AUTHOR

Thomas Gleixner <tglx@linutronix.de>
    Author.

COPYRIGHT